<section class="content">
    <h1>Voorbereiding Bankgegevens ophalen</h1>
    <h2>Hieronder staan de bankrekeningnummers die we hebben opgehaald uit de vooraf ingevulde aangifte van de
        Belastingdienst. Vink alle betaalrekeningen aan en voeg eventueel missende rekeningen toe via het plusje. (Let
        op! Er kunnen geen bankgegevens opgehaald worden van
        spaar- en beleggingsrekeningen.)</h2>
    <div class="ibans">
        <ul>
            <li *ngFor="let item of ibans"><label class="checkbox-label"><input type="checkbox"
                        [(ngModel)]="item.checked">{{item.iban}}</label>
            </li>
        </ul>
    </div>
    <div class="button-container">
        <button class="primary" (click)="toPSD2()" [disabled]="ibans | emptyList: 'checked'">Bankgegevens
            ophalen</button>
        <app-plus (onIban)="addIbanToList($event)"></app-plus>
    </div>
</section>